{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-tabs": "/node-modules/uview-ui/components/u-tabs/u-tabs",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "hx-school": "/components/hx-school/hx-school",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "zhao-shaixuan": "/components/zhao-shaixuan/zhao-shaixuan"
  }
}